Subject: bug#14042: configure error for guile 2.0.7

From: [email-masked] (Ludovic Courtès)
Date: Sun, 14 Apr 2013 15:35:38 +0200

Marc Girod <[email-masked]> skribis:

> On Sat, Apr 13, 2013 at 9:21 PM, Ludovic Courtès <[email-masked]> wrote:
>
>> I believe the faulty line is this:
>
> I believe as well...
>
>> Does it work if rewritten this way?
>
>>   if guile -c "(= (funcall (symbol-function '+) 1 2) 3)" 2> /dev/null
>>   then false
>>   else true
>
> No... I get now:

Ooops, i forgot:

  fi

on a line of its own, after “else true”.

Can you try that?

Ludo’.